Участник:DIG/monobook.css

Материал из Википедии — свободной энциклопедии
Перейти к навигации Перейти к поиску

Замечание: Возможно, после публикации вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl+F5 или Ctrl+R (⌘+R на Mac)
  • Google Chrome: Нажмите Ctrl+Shift+R (⌘+Shift+R на Mac)
  • Edge: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl+F5
  • Opera: Нажмите Ctrl+F5.
 #p-cactions ul li, #p-cactions ul li a { 	 
   -moz-border-radius-topright: 0.5em;	 
   -moz-border-radius-topleft: 0.5em;
   }
 .searchButton /* #searchGoButton */ {
   text-transform: lowercase;
 }
 .pBody {
   padding: 0.3em 0.1em;
   -moz-border-radius-topright: 0.5em;
 }
 .portlet h5 {
   background-color: #e0e3e6;
   border: thin solid silver;
   -moz-border-radius-topright: 0.5em;
 }